/* CSS Document */
body{
	background-color:#0C1134;
	margin:0 0 0 0;
	padding:0;
    font-family:Arial, Helvetica, sans-serif;
}

.bodytxt{
/*	font-size:12px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;	
	font-weight:normal;
	letter-spacing:1.5;
	margin-left:18px;   */
	font-size:14px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding: 10px;
	text-align: justify; 
	text-justify: auto;
}

.fullbodytxt{
	font-size:12px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;	
	font-weight:normal;
	letter-spacing:1.5;
	margin-left:18px;
	margin-right:18px;
}

.fullbodytxt2{
	font-size:12px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding: 10px;
	text-align: justify; 
	text-justify: auto;
}

.fullbodytxt3{
/* switched to 14px text ... what did this goof up?  */
	font-size:14px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding: 10px;
	text-align: justify; 
	text-justify: auto;
}

.fullbodytxtFrame{
/* switched to 14px text ... what did this goof up?  */
	font-size:14px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-align: justify; 
	text-justify: auto;
}

.fullbodytxtFrame12{
	font-size:12px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-align: justify; 
	text-justify: auto;
}

.fullbodytxtBorder{
	/* switched to 14px text ... what did this goof up?  */
	font-size:14px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-align: justify;
	text-justify: auto;
	border: 1px solid #6E97C5;
	padding: 10px;
}

.fullbodytxt4{
	font-size:12px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding: 10px;
	text-align: justify;
	text-justify: auto;
	background-color: #040611;
}

.fullbodytxt5{
	font-size:14px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}

.captionText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FF6600;
}

.apptxt{
	font-size:12px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;	
	font-weight:normal;
	letter-spacing:1.5;
	margin-left:60px;
	margin-right:60px;
}

.storetxt{
	font-size:12px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;	
	font-weight:normal;
	letter-spacing:1.5;
}

.missiontxt{
	font-size:12px;
	color:#6e97c5;
	font-family:Arial, Helvetica, sans-serif;	
	font-weight:bold;
	letter-spacing:1.5;
	margin-left:18px;
}

.missiontxt2{
	font-size:16px;
	color:#6E97C5;
	font-family:Arial, Helvetica, sans-serif;	
	font-weight:bold;
}

.bigmissiontxt{
	font-size:14px;
	color:#6e97c5;
	font-family:Arial, Helvetica, sans-serif;	
	font-weight:bold;
	letter-spacing:1.5;
	margin-left:18px;
}

.bartxt{
	font-size:15px;
	color:#0c1134;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-indent:2;
	letter-spacing:1.5;
}

.smlbartxt{
	font-size:12px;
	color:#0c1134;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-indent:2;
	text-align:center;
}

.headertxt{
	font-size:18px;
	color:#b0c6df;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-indent:2;
	margin-left:14px;
	letter-spacing:1.5;
}	

.headertxt2{
	font-size:18px;
	color:#b0c6df;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	/*	text-indent:2;
	margin-left:14px;    */
	letter-spacing:.5;
	padding-top: 14px;
}

.datetxt{
	font-size:14px;
	color:#FFFFFF;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	text-indent:2;
	margin-left:0px;
	letter-spacing:1.5;
}

.listtxt{
	font-size:12px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;	
	font-weight:normal;
	letter-spacing:1.5;
	margin-left:100px;
	margin-right:100px;
}

.contacttxt{
	font-size:12px;
	color:#6e97c5;
	font-family:Arial, Helvetica, sans-serif;	
	font-weight:bold;
	letter-spacing:1.5;
	margin-left:40px;
}

.newstxt{
	font-size:12px;
	color:#6e97c5;
	font-family:Arial, Helvetica, sans-serif;	
	font-weight:bold;
	letter-spacing:1.5;
	margin-left:30px;
}

.emailtxt{
	font-size:12px;
	color:#6e97c5;
	font-family:Arial, Helvetica, sans-serif;	
	font-weight:bold;
	letter-spacing:1.5;
}

a:link{
	color:#b0c6df;
}

a:visited{
	color:#b0c6df;
}	

a.newsLink:link {
	color: #6E97C5;
	text-decoration:none;
}
a.newsLink:visited {
	color: #6E97C5;
	text-decoration:none;
}
a.newsLink:active {
	color: #6E97C5;
	text-decoration:none;
}
a.newsLink:hover {
	color: #FF6600;
	text-decoration:none;
}

a.rooms:link {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;	
	color: #6E97C5;
	text-decoration:none;
}
a.rooms:visited {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;	
	color: #6E97C5;
	text-decoration:none;
}
a.rooms:active {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;	
	color: #6E97C5;
	text-decoration:none;
}
a.rooms:hover {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;	
	color: #FF6600;
	text-decoration:none;
}

.bludirtxt{
	font-size:11px;
	color:#6e97c5;
	font-family:Arial, Helvetica, sans-serif;	
	font-weight:bold;
	letter-spacing:1.0;
	margin-left:18px;
}

.bluheadtxt2{
	font-size:15px;
	color:#6e97c5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
/*	letter-spacing:1.0;
	margin-left:46px;    */
}

.bluheadtxt{
	font-size:15px;
	color:#6e97c5;
	font-family:Arial, Helvetica, sans-serif;	
	font-weight:bold;
	letter-spacing:1.0;
	margin-left:46px;
}

.orangeheadtxt {
	color:#FF6600;
}

.blueheader {
	color:#6E97C5;
}

.dirtxt{
	font-size:11px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;	
	font-weight:normal;
	letter-spacing:1.0;
	margin-left:18px;
}

#map {
	border: 1px solid #FF6600;
}

/* SUBNAV CSS */
ol {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size:10px;
	}
#menu {
	width: 224px;
	border-style: solid solid none solid;
	border-color: #00CCCC;
	border-size: 0px;
	border-width: 0px;
	}
#menu li a {
	height: 20px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 20px;
	text-decoration: none;
	}
#menu li a:link, #menu li a:visited {
	color: #FFFFFF;
	display: block;
	background: url(../Images/newImages/subnav.gif);
	padding: 3px 0 0 3px;
	}
#menu li a:hover {
	color: #FFFFFF;
	background: url(../Images/newImages/subnav.gif) 0 -23px;
	padding: 3px 0 0 3px;
	}
#menu li a:active {
	color: #FFFFFF;
	background: url(../Images/newImages/subnav.gif) 0 -46px;
	padding: 3px 0 0 3px;
	}
	
/* SUBNAV BIG CSS */
ol.big {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size:10px;
	}
#menuBig {
	width: 224px;
	border-style: solid solid none solid;
	border-color: #00CCCC;
	border-size: 0px;
	border-width: 0px;
	}
#menuBig li a {
	height: 20px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 35px;
	text-decoration: none;
	}
#menuBig li a:link, #menuBig li a:visited {
	color: #FFFFFF;
	display: block;
	background: url(../Images/newImages/subnav_big.gif);
	padding: 3px 0 0 3px;
	}
#menuBig li a:hover {
	color: #FFFFFF;
	background: url(../Images/newImages/subnav_big.gif) 0 -38px;
	padding: 3px 0 0 3px;
	}
#menuBig li a:active {
	color: #FFFFFF;
	background: url(../Images/newImages/subnav_big.gif) 0 -76px;
	padding: 3px 0 0 3px;
	}
